From 4274f21a5a21d1f5c49890b67aa0cb164d12c72e Mon Sep 17 00:00:00 2001
From: wowaname <wowaname@volatile.ch>
Date: Mon, 17 Apr 2017 10:50:08 +0000
Subject: [PATCH] alias.conf: dicks

---
 conf/alias.conf | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

diff --git a/conf/alias.conf b/conf/alias.conf
index d244e96..f9ee342 100644
--- a/conf/alias.conf
+++ b/conf/alias.conf
@@ -6,6 +6,7 @@
 !! = "hueg 1,4,8"
 1488 = "mode -b+l-b 0,5卐5!*@*0,5 1488 5*!*@0,5卍"
 _fortune = "exec -o bin/fortune.sh"
+` = "say `$*"
 a = "play"
 aaway = "away -all"
 acow = "exec -o cat ascii/*/"$3-" | cow$1 -nf$2"
@@ -24,6 +25,7 @@ banhammer = "me is getting out the ban hammer! ▬▬▬▬▬▬▬▋ Ò╭╮
 benis = "exec -o cat ascii/uncat/benis\ unban"
 best = "say best $* in town;say best $* around"
 bible = "exec -o grep -i ^'$*	' ascii/uncat/bible"
+bl = "kline 40320 $1 :Blacklisted"
 blog = "say Hi! It looks like you're blogging on IRC. Would you like to: 2[Add Comments] 2[e-Mail this to a Friend] 2[Digg This!] 6[Submit to Slashdot] 2[Add to del.icio.us] 5[Kill yourself because0⬉5 nobody cares]"
 buttes = "play -fmt "$*" buttes4"
 buttranged = "say you've just been HURT FEELINGS AND BUTT RANGED go drink ur moms bredt milk u fart commander i bet u hav a fetish FOR MEN LMAO ur just so made all the time its 2 easy 23 own u "i ilk to drinkj sperm from my sperm bottle while waring my sperm necklace" - u"
@@ -35,7 +37,7 @@ cia = "say CIA niggers glow in the dark. You can see them if you're driving. You
 clear = "buffer clear"
 clop = "yiff -clops"
 cnotice = "notice $channel"
-coffee = "play -fmt $1 coffee"
+coffee = "play -fmt $1 uncat/coffee"
 colourkill = "prism -xe هو ما نراه عندما تقوم الملونات بتعديل الضوء فيزيائيا بحيث تراه العين البشرية (تسمى عملية الاستجابة) ويترجم في الدماغ (تسمى عملية الإحساس التي يدرسها علم النفس). واللون هو أثر فيسيولوجي ينتج في شبكية العين، حيث يمكن للخلايا المخروطية القيام بتحليل ثلاثي اللون للمشاهد، سواء كان اللون ناتجاً عن المادة الصبغية الملونة أو عن الضوء الملون. إن ارتباط اللون مع الأشياء في لغتنا، يظهر في عبارات مثل "هذا الشيء أحمر اللون"، هو ارتباط مضلل لأنه لا يمكن إنكار أن اللون هو إحساس غير موجود إلا في الدماغ، أو الجهاز العصبي للكائنات الحية."
 corner = "exec -o PYTHONIOENCODING=utf-8 python -c 'print "\n".join([" ".join("$*")]+list("$*"[1:]))'"
 cowsay = "exec -pipe "/msg -server $server $channel " cowsay"
@@ -48,15 +50,18 @@ dc_half = "exec -pipe /mode bash -c 'for i in {0..3}\; do echo $1 $2$(( i * 64 )
 dccporn = "exec -pipe "/ctcp $1" echo 'DCC SEND '`echo '2011_vichatter_3_girls_hot_show.mp4 2013-05_Chinese_Girl_Vichatter_8Yo_112.avi 2lolis_3.mp4 9yo_from_vichatter.mp4 @babygirl_pusssy.mp4 @yegla.mp4 Kak2.mp4 Kia_yn.mp4 LD_3_04.14.wmv LD_4_04.14.wmv Latina_shakes_her_behind_in_pink_underwear.mp4 Laura_McMenamin_-_Straddle_jumps_on_the_trampoline.mp4 Liza_Botkin_n_Friend.avi MN_11.13..avi Periscope_rus_lesbi.mp4 Russian_video.mp4 Vichatter_03_11_2011_Mashechka_alone.avi Vichatter_July_Novo_07_17_2012.avi Vichatter_Mary_08_22_2011.avi WCAM-349.wmv YouNow_-_Kiera_Smith_tits_n_ass_edit.FLV brighton014_-_broadcasted_on_YouNow.FLV calzones.webm jv-2016-05-27_06-01.ts megz_yn.mp4 michaella_yn.mp4 michaellahunyormog.mp4 mu3.mp4 sexy_russian_girl.mp4 vichatter_ass_2.mpg webcam_52.wmv' | tr \  "\n" | shuf | head -1` $(( RANDOM * 131072 + RANDOM )) $(( RANDOM + 10000 )) $(( RANDOM * 1024 ))"
 deopd = "exec -pipe "/mode -obb $1" cat ascii/uncat/deopban"
 diagonal = "exec -o python -c 'import sys\;j="$*"\;[sys.stdout.write(" "*i + j[i] + "\n") for i in xrange(len(j))]'"
+dikky = "fortune dikky"
 dim = "trigger addreplace dim_$server_$1 modifier weechat_print "${tg_tag_nick} == $1 && \${server} == $server" "/(.*)/${color:4}${tg_prefix_nocolor}\t${color:12}${tg_message_nocolor}/"; print \---\t$1 is now dimmed on $server"
 dns = "kloeri dns"
 dongers = "say ヽ༼ຈل͜ຈ༽ﾉ raise your dongers ヽ༼ຈل͜ຈ༽ﾉ"
 doritos = "say ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄ ▲ ▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ ◄▼ ◄ ▲ ► ▼ ◄ ▲ ► ▼ Ah Mannn! I dropped my bag of Doritos!!!"
 down = "kloeri down"
 dyk = "say 8(!) 1Did you know...;/m $channel 11/14=11\ ;/m $channel 11\ / $*"
-e = "say 14╓13 $nick@weechat;/say 14╙─╴ $ $*;/exec -pipe "/msg -server $server $channel " $*\;EXIT=$?\;[ $EXIT != 0 ] && echo 4Exited with code $EXIT!"
+e = "say 3$nick14@weechat14:~ 3$ $*;/exec -pipe "/msg -server $server $channel " $*"
 efnet = "say Ugh, I'm so sick of $server. I'm moving to EfNet."
+efs = "fortune efs"
 errantego = "msg * $1, $channel is a family friendly channel (meaning young eyes could be watching), please watch your language while you are in $channel...thank you. :-)"
+es = "/exec -pipe "/msg -server $server $channel " $*"
 ext = "exec -o /home/wowaname/ext.sh"
 fag = "play -fmt $1 fagosaurus"
 fakelag = "exec -pipe /say figlet -Fborder -Fgay -fterm Please disable Fakelag, $1!\;echo\;echo "Some clients limit commands sent at once so they don't get disconnected."\;echo 'This is often undesired as Good IRC Networks can handle flooding.'\;echo 'Certain clients allow easy removal of fakelag:'\;echo 'irssi :: /set cmd_queue_speed 0msec'\;echo '         /set cmds_max_at_once 0'\;echo '         /reconnect'\;echo 'WeeChat :: /set irc.server_default.anti_flood_prio_high 0'\;echo '           /save'\;echo 'HexChat :: /set net_throttle 0'\;echo 'ChatZilla :: /evals CIRCServer.prototype.MS_BETWEEN_SENDS = 0'\;echo 'ZNC :: /msg *controlpanel setnetwork floodburst $me $network 0'\;echo '       /msg *controlpanel setnetwork floodrate $me $network 0'\;echo '       /msg *status connect'"
@@ -64,7 +69,7 @@ figfonts = "exec -n ls /usr/share/figlet"
 figlet = "exec -o figlet -w100 -Fcrop $*"
 flashbang = "cflood -fg 0 -bg 8 FLASHBANG"
 fortune = "exec -o fortune fortunes/"$*""
-friends = "play -fmt "$nick\;$1" friends"
+friends = "play -fmt "$nick\;$1" colour/friends"
 fuck = "mute python load text_replace.py;mute python load colo.py"
 full = "figlet -f wideterm"
 ganja = "me is away (4,4__8,8__3,3__1 SmOkInG ThE GaNjA 4,4__8,8__3,3__)"
@@ -86,7 +91,9 @@ jewname = "exec -o bin/jewname.pl"
 k = "kloeri kick"
 kb = "kloeri kickban"
 kdebug = "kloeri debug"
+khelp = "kloeri help"
 kickflood = "exec -o sed 's@^@/quote kick $channel $1 :@\;s@$@\n/forcejoin $1 $channel@' ascii/*/"$2-""
+kiss = "play -fmt $1 pp4l/kissyou"
 kkrop = "masshl /mode +o-b %n 1,1!*@0Welcome1.0to1.0the1.0Krusty1.0Krab"
 ko = "kloeri knockout"
 kset = "kloeri set"
@@ -145,7 +152,7 @@ sln = "ison q w e r t y u i o p { };print [           ] q w e r t y u i o p { };
 space = "exec -o PYTHONIOENCODING=utf-8 python -c 'print " ".join("$*")'"
 split = "bar hide nicklist;/window splitv"
 spy = "eval can $server see what i do on my computer"
-sslap = "exec -o bin/fish.sh $1"
+sslap = "exec -pipe "/oslap $1" bin/fish.sh"
 style = "eval -s /set plugins.var.python.colo.fgs "\${plugins.var.python.colo.$1_fgs}"\;/set plugins.var.python.colo.bgs "\${plugins.var.python.colo.$1_bgs}"\;/set plugins.var.python.colo.fmt "\${plugins.var.python.colo.$1_fmt}""
 styledis = "set_append plugins.var.python.colo.ignore_buffers $server.$channel"
 t = "topic"
